#circularG{
position:relative;
width:32px;
height:32px}

.circularG{
position:absolute;
background-color:#FFF;
width:7px;
height:7px;
-moz-border-radius:5px;
-moz-animation-name:bounce_circularG;
-moz-animation-duration:0.88s;
-moz-animation-iteration-count:infinite;
-moz-animation-direction:linear;
-webkit-border-radius:5px;
-webkit-animation-name:bounce_circularG;
-webkit-animation-duration:0.88s;
-webkit-animation-iteration-count:infinite;
-webkit-animation-direction:linear;
-ms-border-radius:5px;
-ms-animation-name:bounce_circularG;
-ms-animation-duration:0.88s;
-ms-animation-iteration-count:infinite;
-ms-animation-direction:linear;
-o-border-radius:5px;
-o-animation-name:bounce_circularG;
-o-animation-duration:0.88s;
-o-animation-iteration-count:infinite;
-o-animation-direction:linear;
border-radius:5px;
animation-name:bounce_circularG;
animation-duration:0.88s;
animation-iteration-count:infinite;
animation-direction:linear;
}

#circularG_1{
left:0;
top:13px;
-moz-animation-delay:0.33s;
-webkit-animation-delay:0.33s;
-ms-animation-delay:0.33s;
-o-animation-delay:0.33s;
animation-delay:0.33s;
}

#circularG_2{
left:3px;
top:3px;
-moz-animation-delay:0.44s;
-webkit-animation-delay:0.44s;
-ms-animation-delay:0.44s;
-o-animation-delay:0.44s;
animation-delay:0.44s;
}

#circularG_3{
top:0;
left:13px;
-moz-animation-delay:0.55s;
-webkit-animation-delay:0.55s;
-ms-animation-delay:0.55s;
-o-animation-delay:0.55s;
animation-delay:0.55s;
}

#circularG_4{
right:3px;
top:3px;
-moz-animation-delay:0.66s;
-webkit-animation-delay:0.66s;
-ms-animation-delay:0.66s;
-o-animation-delay:0.66s;
animation-delay:0.66s;
}

#circularG_5{
right:0;
top:13px;
-moz-animation-delay:0.77s;
-webkit-animation-delay:0.77s;
-ms-animation-delay:0.77s;
-o-animation-delay:0.77s;
animation-delay:0.77s;
}

#circularG_6{
right:3px;
bottom:3px;
-moz-animation-delay:0.88s;
-webkit-animation-delay:0.88s;
-ms-animation-delay:0.88s;
-o-animation-delay:0.88s;
animation-delay:0.88s;
}

#circularG_7{
left:13px;
bottom:0;
-moz-animation-delay:0.99s;
-webkit-animation-delay:0.99s;
-ms-animation-delay:0.99s;
-o-animation-delay:0.99s;
animation-delay:0.99s;
}

#circularG_8{
left:3px;
bottom:3px;
-moz-animation-delay:1.1s;
-webkit-animation-delay:1.1s;
-ms-animation-delay:1.1s;
-o-animation-delay:1.1s;
animation-delay:1.1s;
}

@-moz-keyframes bounce_circularG{
0%{
-moz-transform:scale(1)}

100%{
-moz-transform:scale(.3)}

}

@-webkit-keyframes bounce_circularG{
0%{
-webkit-transform:scale(1)}

100%{
-webkit-transform:scale(.3)}

}

@-ms-keyframes bounce_circularG{
0%{
-ms-transform:scale(1)}

100%{
-ms-transform:scale(.3)}

}

@-o-keyframes bounce_circularG{
0%{
-o-transform:scale(1)}

100%{
-o-transform:scale(.3)}

}

@keyframes bounce_circularG{
0%{
transform:scale(1)}

100%{
transform:scale(.3)}

}

